<?php

class ControllerCommonIncompatible extends Controller
{
    public function index()
    {
        $browser = new BrowserInfo();
        $browser_info = $browser->getDadosBrowser();

        if ($browser_info['navegador'] == 'Internet Explorer') {
			return $this->forward('common/incompatible/info');
        }
    }
	public function info() {
        $this->language->load('common/incompatible');

        $this->data['text_microsoft_info'] = $this->language->get('text_microsoft_info');
        $this->data['text_chrome'] = $this->language->get('text_chrome');
        $this->data['text_edge'] = $this->language->get('text_edge');
        $this->data['text_firefox'] = $this->language->get('text_firefox');
        $this->data['text_suggestion'] = $this->language->get('text_suggestion');
        $this->data['text_change_browser'] = $this->language->get('text_change_browser');
        $this->data['text_compatible'] = $this->language->get('text_compatible');

        $this->response->setOutput($this->render('common/incompatible'));
    }
}
